<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Nume interzise';
require'f_sus.php';
echo$div[4].'Nume interzise'.$div[5].$div[1].'<a href="/admin-vezi-nume-interzise">'.img('administrare.png',1).'Vezi nume interzise</a>'.$div[0].$div[1].'<a href="/admin-adauga-nume-interzise">Adaugă nume interzise</a>'.$div[0];
require'f_jos.php';